Information on source package bzrtp

Available versions

ReleaseVersion
stretch1.0.2-1.1
sid1.0.2-1.1

Open issues

BugstretchsidDescription
CVE-2016-6271vulnerablevulnerableThe Bzrtp library (aka libbzrtp) 1.0.x before 1.0.4 allows ...

Search for package or bug name: Reporting problems